{
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "../../dist/main",
    "sourceMap": true,
    "declaration": false,
    "module": "commonjs",
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "esModuleInterop": true,
    "target": "es5",
    "types": ["node"],
    "lib": ["es2017", "es2016", "es2015", "dom"],
    "paths": {
      "@ucap-webmessenger/electron-core": [
        "../ucap-webmessenger-electron-core/src/public-api"
      ],
      "@ucap-webmessenger/electron-notification": [
        "../ucap-webmessenger-electron-notification/src/public-api"
      ],
      "@ucap-webmessenger/electron-update-window": [
        "../ucap-webmessenger-electron-update-window/src/public-api"
      ],
      "@ucap-webmessenger/core": [
        "../../projects/ucap-webmessenger-core/src/public-api"
      ],
      "@ucap-webmessenger/native": [
        "../../projects/ucap-webmessenger-native/src/public-api"
      ],
      "@ucap-webmessenger/native-electron": [
        "../../projects/ucap-webmessenger-native-electron/src/public-api"
      ],
      "@ucap-webmessenger/electron": [
        "../../projects/ucap-webmessenger-electron/src/public-api"
      ]
    }
  },
  "exclude": ["../../node_modules", "**/*.spec.ts"]
}
